{% extends 'index.html' %}
{% load static %}
{% block content %}
<section class="section">
    <div class="container">

        <div class="columns">
            {%for item in category.categories.all %}


                <div class="column is-3 box">
                    <img src="{{item.image.url}}" alt="">
                    <h1 class="title">{{item.title}}</h1>
                    <p class="subtitle">{{item.description}}</p>
                    <p class="text">{{item.date}}</p>
                </div>



            {% endfor %}
        </div>
    </div>
</section>

{% endblock content %}